.holder {
    margin:15px 0;
    
   /*  display: none; */ /* disabled */
}
.holder a {
    font-size:12px;
    cursor:pointer;
  /*  margin:0 5px;*/
    color:#333;
}
.holder a:hover {
    background-color:#222;
    color:#fff;
}
.holder a.jp-current,a.jp-current:hover {
    color:#FF4242;
    font-weight:bold;
    cursor:default;
    background:none !important;
}
.holder span {
    margin:0 5px;
}
.customBtns {
    float: right;
    height: 68px;
    padding: 0 0 0 15px;
    position: relative;
    width: 93px;
}
.arrowPrev1, .arrowNext1, .arrowPrev2, .arrowNext2, .arrowPrev3, .arrowNext3 {
    width: 34px;
    height: 68px;
    line-height: 68px;
    text-align: center;
    position:absolute;
    top: 0;
    cursor:pointer;
}
.arrowPrev1, .arrowPrev2, .arrowPrev3 {
    left: 0;
    background: url(../images/carousel_left.png) center center no-repeat;
}
.arrowNext1, .arrowNext2, .arrowNext3 {
    right: 0;
    background: url(../images/carousel_right.png) center center no-repeat;
}
.arrowPrev1.jp-disabled, .arrowNext1.jp-disabled, .arrowPrev2.jp-disabled, .arrowNext2.jp-disabled, .arrowPrev3.jp-disabled, .arrowNext3.jp-disabled, .arrowPrev1.jp-disabled:hover, .arrowNext1.jp-disabled:hover, .arrowPrev2.jp-disabled:hover, .arrowNext2.jp-disabled:hover, .arrowPrev3.jp-disabled:hover, .arrowNext3.jp-disabled:hover {
    opacity: 0.2;
}
.customBtns-phone {
    margin-bottom: 15px;
    position: relative;
    height: 15px;
}
.customBtns-phone .arrowPrev1, .customBtns-phone .arrowNext1, .customBtns-phone .arrowPrev2, .customBtns-phone .arrowNext2, .customBtns-phone .arrowPrev3, .customBtns-phone .arrowNext3 {
    float: left;
    left: 0;
    margin-right: 5px;
    position: relative;
    top: 0;
}

/* ****************************** 12.12.2013 **************************************** */
.holder a { 
font-family: 'Open Sans',sans-serif;
    font-size: 13px; cursor: pointer; /*margin: 0 5px; */color: #727272; 
    padding: 0 15px;
    float: left;
	height: 33px;
	line-height: 32px;
	text-transform: uppercase;
	background: #fff;
	border: none;
	
	margin-right: 3px;
	
	-webkit-border-radius: 3x;
-moz-border-radius: 3px;
border-radius: 3px;
border:1px solid #fff;
	 }
.holder a:hover { border: 1px solid #FFDA2C;color: #34353E; font-weight: bold; background:#fff; text-decoration:none; padding:0 15px;}
.holder a.jp-previous { border: medium none; color: #FFDA2C !important; padding: 0 2px 2px; text-indent: 23px; background: #FFDA2C url(../images/left-arrow-pag.JPG) no-repeat center center; }
.holder a.jp-previous:hover { background: #FFDA2C url(../images/left-arrow-pag-hover.JPG) no-repeat center center;}

.holder a.jp-next { background: #FFDA2C url(../images/right-arrow-page.JPG) no-repeat center center; border: medium none; color: #FFDA2C !important; padding: 0 2px 2px; text-indent: 23px;}
.holder a.jp-next:hover { background: #FFDA2C url(../images/right-arrow-page-hover.JPG) no-repeat center center;}
	
.holder a.jp-current, a.jp-current:hover { font-weight: bold; background:none !important; /*border: 1px solid #FFDA2C;*/ color: #34353E; text-decoration:none; }
.holder a.jp-disabled, a.jp-disabled:hover { color: #bbb; text-decoration:none; }
.holder a.jp-current, a.jp-current:hover, .holder a.jp-disabled, a.jp-disabled:hover { cursor: default; text-decoration:none;  }


.holder span {/* margin: 0 5px;*/ }
/* #itemContainer { min-height:300px !important;} */
